<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Paolo Benvenuti</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Paolo_Benvenuti"/>
<meta name="wx_page_id" content="1462530"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Paolo Benvenuti" id="wxsec1"><h1 class="pagetitle" id="wx1">Paolo Benvenuti</h1>

<wx:template id="wx_t1" pagename="Template:W" page_id="128581"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div class="wx_image" wx:align="left" id="wx3"><a href="/wit/Immagine:WikiAiutare.png" title="Questa voce è da wikificare" wx:linktype="image" wx:pagename="Immagine:WikiAiutare.png" id="wx4"><img src="/wit/Immagine:WikiAiutare.png" alt="Questa voce è da wikificare" width="30" id="wx5"/></a></div>

<p id="wx6">Questa voce di <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx7">cinema</a> non è ancora <a href="/wit/Aiuto:Wikificare" title="Aiuto:Wikificare" wx:linktype="known" wx:pagename="Aiuto:Wikificare" id="wx8">formattata</a> secondo gli <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx9">standard</a>: <a href="http://wit/wit/index.php?title=Paolo_Benvenuti&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a> a migliorarla seguendo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx12"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx13"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx14"/></a> <i id="wx15"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx16">Nota disambigua</a> – Se stai cercando il giurista e filosofo del diritto, vedi <b id="wx17"><a href="/wit/Paolo_Benvenuti_%28giurista%29" title="Paolo Benvenuti (giurista)" wx:linktype="known" wx:pagename="Paolo_Benvenuti_(giurista)" wx:page_id="1802441" id="wx18">Paolo Benvenuti</a></b>.</i></div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx19">
<tr id="wx20">
<td style="padding:0 1.2em; vertical-align:top" id="wx21"/>
<td style="padding:0 1.2em 0 0" id="wx22"><span style="font-style:normal; font-size:125%;" id="wx23"><b id="wx24">«</b></span>
<p id="wx25"> <i id="wx26">Non posso filmare con la tecnica e con la scrittura cinematografica del 2000 un episodio del '500 o del '200</i> <span style="font-size:125%;" id="wx27"><b id="wx28">»</b></span></p>
</td>
</tr>

<tr id="wx29">
<td style="padding:0 1.2em" id="wx30"/>
<td style="padding:0 1.2em 0 0" id="wx31">
<div style="font-style:normal" id="wx32">
<p id="wx33">(<small id="wx34">da <i id="wx35">Cinema e Storia</i> di Paolo Benvenuti <a href="http://digilander.libero.it/paolobenvenuti/lideadicinema.htm" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx36"/></small>)</p>
</div>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<p id="wx37"><wx:template id="wx_t4" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Benvenuti%2C_Paolo" class="new" title="Template:DEFAULTSORT:Benvenuti, Paolo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Benvenuti,_Paolo" id="wx38">Template:DEFAULTSORT:Benvenuti, Paolo</a> <b id="wx39">Paolo Benvenuti</b> (<a href="/wit/Pisa" title="Pisa" wx:linktype="known" wx:pagename="Pisa" wx:page_id="3549" id="wx40">Pisa</a>, <a href="/wit/1946" title="1946" wx:linktype="known" wx:pagename="1946" wx:page_id="4753" id="wx41">1946</a>) è  un <a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx42">regista</a>, <a href="/wit/Sceneggiatore" title="Sceneggiatore" wx:linktype="known" wx:pagename="Sceneggiatore" wx:page_id="273827" id="wx43">sceneggiatore</a> e <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx44">produttore cinematografico</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx45">italiano</a>. <wx:templateend start="wx_t4"/>
</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx46">Biografia</h2>

<p id="wx47">Paolo Benvenuti nasce a Pisa nel 1946. Dopo essersi interessato alla pittura, anche in virtù degli studi artistici fatti presso l'Istituto d'Arte e il Magistero a Firenze, si dedica al cinema cominciando a realizzare cortometraggi che ben presto gli valgono i primi riconoscimenti ufficiali. Nei primi anni ‘Settanta, in collaborazione con la <a href="/wit/RAI" title="RAI" wx:linktype="known" wx:pagename="RAI" wx:page_id="463550" id="wx48">RAI</a>, porta a termine un mediometraggio di grande valore storico culturale: 'Medea, il teatro del Maggio di Buti' che gli vale l’ingresso alle selezioni ufficiali del <a href="/wit/Festival_di_Berlino" title="Festival di Berlino" wx:linktype="known" wx:pagename="Festival_di_Berlino" wx:page_id="76315" id="wx49">festival di Berlino</a> del 1973. Dopo aver lavorato come assistente volontario per famosi registi come <a href="/wit/Roberto_Rossellini" title="Roberto Rossellini" wx:linktype="known" wx:pagename="Roberto_Rossellini" wx:page_id="19934" id="wx50">Roberto Rossellini</a>, <a href="/wit/Straub_e_Huillet" title="Straub e Huillet" wx:linktype="known" wx:pagename="Straub_e_Huillet" wx:page_id="632538" id="wx51">Jean Marie Straub</a> e <a href="/wit/Straub_e_Huillet" title="Straub e Huillet" wx:linktype="known" wx:pagename="Straub_e_Huillet" wx:page_id="632538" id="wx52">Danièle Huillet</a>, Paolo Benvenuti fonda a Pisa, nel 1982, il cineclub “Arsenale” che diventerà uno tra i più frequentati della Toscana e che attualmente conta più di 10.000 iscritti.</p>

<p id="wx53">Il 1988 è l’anno del suo esordio con il lungometraggio: <i id="wx54"><a href="/wit/Il_bacio_di_Giuda_%28film_1988%29" title="Il bacio di Giuda (film 1988)" wx:linktype="known" wx:pagename="Il_bacio_di_Giuda_(film_1988)" wx:page_id="232230" id="wx55">Il bacio di Giuda</a></i> che ottiene larghi consensi e l’ingresso alla selezioni ufficiali della <a href="/wit/Mostra_del_Cinema_di_Venezia" title="Mostra del Cinema di Venezia" wx:linktype="known" wx:pagename="Mostra_del_Cinema_di_Venezia" wx:page_id="42394" id="wx56">Mostra del Cinema di Venezia</a> dello stesso anno. In seguito realizza, nel 1992, <i id="wx57"><a href="/wit/Confortorio" class="new" title="Confortorio" wx:linktype="unknown" wx:pagename="Confortorio" id="wx58">Confortorio</a></i>, nel 1996 <i id="wx59"><a href="/wit/Tiburzi" class="new" title="Tiburzi" wx:linktype="unknown" wx:pagename="Tiburzi" id="wx60">Tiburzi</a></i>, nel 2000 <i id="wx61"><a href="/wit/Gostanza_da_Libbiano" class="new" title="Gostanza da Libbiano" wx:linktype="unknown" wx:pagename="Gostanza_da_Libbiano" id="wx62">Gostanza da Libbiano</a></i> e nel 2003 <i id="wx63"><a href="/wit/Segreti_di_Stato_%28film%29" title="Segreti di Stato (film)" wx:linktype="known" wx:pagename="Segreti_di_Stato_(film)" wx:page_id="698790" id="wx64">Segreti di Stato</a></i>.</p>

<p id="wx65">Da sempre interessato al rapporto fra Storia e Cinema e quindi dalle interrelazioni che intercorrono fra le vicende storiche realmente accadute e il modo di raccontarle attraverso l’uso del medium audiovisivo, egli si professa paladino in difesa del Bello e del buon gusto dell’Immagine e nell’Immagine: una lotta senza tregua a favore dell'"Igiene Visivo" e contro le brutture perpetrate incessantemente dai nuovi media così tristemente mal adoperati.</p>

<p id="wx66">Nel 2001, presso il Comune di Viareggio, ha istituito la Scuola di Cinema “Intolerance” tenendo numerosi corsi di formativi di Educazione all’audiovisivo. Attualmente - proprio con gli allievi e i collaboratori della suddetta scuola, ed avvalendosi della preziosa collaborazione del fotografo Enzo Cei <a href="http://www.enzocei.com/index.php" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx67"/> - è impegnato nella lavorazione del suo prossimo film “La fanciulla del lago” <a href="http://www.lafanciulladellago.it/" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx68"/> incentrato su alcune vicende inedite ed inquietanti della vita di <a href="/wit/Giacomo_Puccini" title="Giacomo Puccini" wx:linktype="known" wx:pagename="Giacomo_Puccini" wx:page_id="41160" id="wx69">Giacomo Puccini</a>. Il lungometraggio uscirà nelle sale cinematografiche nel 2008, in occasione delle celebrazioni per i 150 anni dalla nascita del grande compositore Giacomo Puccini.</p>

<a id="Filmografia" name="Filmografia"/>
</wx:section><wx:section level="2" title="Filmografia" id="wxsec3"><h2 id="wx70">Filmografia</h2>

<a id="Cortometraggi" name="Cortometraggi"/>
<wx:section level="3" title="Cortometraggi" id="wxsec5"><h3 id="wx71">Cortometraggi</h3>

<ul id="wx72">
<li id="wx73">
<p id="wx74">Il <a href="/wit/Media:Balla_Balla" title="Balla Balla" wx:linktype="media" wx:pagename="Media:Balla_Balla" id="wx75">Media:Balla Balla</a><a href="/wit/Media:Http://www.youtube.com/watch%3Fv%3DWrl3cWFvqKM" title="Http://www.youtube.com/watch?v=Wrl3cWFvqKM" wx:linktype="media" wx:pagename="Media:Http://www.youtube.com/watch?v=Wrl3cWFvqKM" id="wx76">Media:http://www.youtube.com/watch?v=Wrl3cWFvqKM</a></p>
</li>
</ul>

<p id="wx77">Italia, 1968 Durata: 5 min. Regia: Paolo Benvenuti Interpreti: Fabiano Corsini Sceneggiatura: Paolo Benvenuti Fotografia: Mario Benvenuti Montaggio: Mario Benvenuti</p>

<ul id="wx78">
<li id="wx79">
<p id="wx80">Fuori gioco Italia</p>
</li>
</ul>

<p id="wx81">Italia, 1969 Durata:16 min. Regia: Paolo Benvenuti Sceneggiatura: Paolo Benvenuti Fotografia: Mario Benvenuti Montaggio: Mario Benvenuti</p>

<ul id="wx82">
<li id="wx83">
<p id="wx84">Del Monte Pisano</p>
</li>
</ul>

<p id="wx85">Italia, 1971 Durata: 30 min. Regia: Paolo Benvenuti Sceneggiatura: Paolo Benvenuti Fotografia: Mario Benvenuti</p>

<ul id="wx86">
<li id="wx87">
<p id="wx88">Medea, un maggio di Pietro Frediani</p>
</li>
</ul>

<p id="wx89">Italia, 1972 Durata: 45 min. Regia: Paolo Benevenuti Sceneggiatura: Paolo Benevenuti Fotografia: Mario Benvenuti Montaggio: Alfredo Muschietti</p>

<ul id="wx90">
<li id="wx91">
<p id="wx92">Frammento</p>
</li>
</ul>

<p id="wx93">Italia, 1974 Regia: Paolo Benvenuti Sceneggiatura: Paolo Benvenuti, Michele Luzzati Fotografia: Mario Benvenuti</p>

<ul id="wx94">
<li id="wx95">
<p id="wx96">Il cantamaggio</p>
</li>
</ul>

<p id="wx97">Italia, 1978 Durata: 40 min. Regia: Paolo Benvenuti, Gianni menon Sceneggiatura: Paolo Benvenuti Fotografia: Ezio Bellani, Mario benvenuti</p>

<ul id="wx98">
<li id="wx99">
<p id="wx100">Il cartapestaio</p>
</li>
</ul>

<p id="wx101">Italia, 1979 Durata: 10 min. Regia: Paolo Benvenuti Sceneggiatura: Paolo Benvenuti Fotografia: Mario Benvenuti</p>

<ul id="wx102">
<li id="wx103">
<p id="wx104">Bambini di Buti Italia, 1979 Durata: 10 min. Regia: Paolo Benvenuti Interpreti: Massimo Pratali e altri bambini Sceneggiatura: Paolo Benvenuti Fotografia: Mario Benvenuti Montaggio: Paolo Benassi</p>
</li>
</ul>

<ul id="wx105">
<li id="wx106">
<p id="wx107">Il giorno della regata</p>
</li>
</ul>

<p id="wx108">Italia, 1983 Durata: 24 min. Regia: Paolo Benvenuti Fotografia: Mario Benvenuti e allievi del primo corso operatori audiovisivi di Pisa</p>

<ul id="wx109">
<li id="wx110">
<p id="wx111">Fame</p>
</li>
</ul>

<p id="wx112">Italia, 1984 Regia: Paolo Benvenuti Interpreti: Gli specchio Sceneggiatura: Paolo Benvenuti, Paolo Rossi, Claudio Ciurlante, Francesco Bettini Fotografia: Mario Benvenuti Montaggio: Roberto Burchielli</p>

<a id="Lungometraggi" name="Lungometraggi"/>
</wx:section><wx:section level="3" title="Lungometraggi" id="wxsec6"><h3 id="wx113">Lungometraggi</h3>

<ul id="wx114">
<li id="wx115"><i id="wx116"><a href="/wit/Il_bacio_di_Giuda_%28film_1988%29" title="Il bacio di Giuda (film 1988)" wx:linktype="known" wx:pagename="Il_bacio_di_Giuda_(film_1988)" wx:page_id="232230" id="wx117">Il bacio di Giuda</a></i></li>
</ul>

<p id="wx118">Italia, 1988 Durata: 90 min. Regia: Paolo Benvenuti Interpreti: Carlo Bachi, Giorgio Algranti, Emidio Simini, Marina Barsotti Sceneggiatura: Paolo Benvenuti, con la collaborazione di Marcella Nicolini e Gianni Menon Fotografia: Aldo Di Marcantonio Montaggio: Mario Benvenuti</p>

<ul id="wx119">
<li id="wx120"><i id="wx121"><a href="/wit/Confortorio" class="new" title="Confortorio" wx:linktype="unknown" wx:pagename="Confortorio" id="wx122">Confortorio</a></i></li>
</ul>

<p id="wx123">Italia, 1992 Durata: 85 min. Regia: Paolo Benvenuti Interpreti: Emidio Simini, Franco Pistoni, Emanuele Carucci Viterbi Sceneggiatura: Paolo Benvenuti con la collaborazione di Simona Foà Fotografia: Aldo Di Marcantonio Montaggio: Mario Benvenuti</p>

<ul id="wx124">
<li id="wx125"><i id="wx126"><a href="/wit/Tiburzi" class="new" title="Tiburzi" wx:linktype="unknown" wx:pagename="Tiburzi" id="wx127">Tiburzi</a></i></li>
</ul>

<p id="wx128">Italia, 1996 Durata: 84 min. Regia: Paolo Benvenuti Interpreti: Pio Gianneli, Marcello Bartolomei, Roberto Valenti Sceneggiatura: Paolo Benvenuti, Lele Biagi, Mario Cereghino, Antonio Masoni Fotografia: Aldo Di Marcantonio Montaggio: Roberto Perpignani</p>

<ul id="wx129">
<li id="wx130"><i id="wx131"><a href="/wit/Gostanza_da_Libbiano" class="new" title="Gostanza da Libbiano" wx:linktype="unknown" wx:pagename="Gostanza_da_Libbiano" id="wx132">Gostanza da Libbiano</a></i></li>
</ul>

<p id="wx133">Italia, 2000 Durata: 92 min. Regia: Paolo Benvenuti Interpreti: Lucia Poli, Renzo Cerrato, <a href="/wit/Paolo_Spaziani" title="Paolo Spaziani" wx:linktype="known" wx:pagename="Paolo_Spaziani" wx:page_id="1364665" id="wx134">Paolo Spaziani</a> Sceneggiatura: Paolo Benvenuti, Stefano Bacci, Mario Cereghino Fotografia: Aldo Di Marcantonio Montaggio: Cesar Meneghetti</p>

<ul id="wx135">
<li id="wx136"><i id="wx137"><a href="/wit/Segreti_di_Stato_%28film%29" title="Segreti di Stato (film)" wx:linktype="known" wx:pagename="Segreti_di_Stato_(film)" wx:page_id="698790" id="wx138">Segreti di Stato</a></i></li>
</ul>

<p id="wx139">Italia, 2003 Durata: 92 min. Regia: Paolo Benvenuti Interpreti: Lucia Poli, Renzo Cerrato, Paolo Spaziani Sceneggiatura: Paolo Benvenuti, Stefano Bacci, Mario Cereghino Fotografia: Aldo Di Marcantonio Montaggio: Cesar Meneghett</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section></wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx140">Collegamenti esterni</h2>

<ul id="wx141">
<li id="wx142"><a href="http://digilander.libero.it/paolobenvenuti/" class="external text" wx:linktype="external" rel="nofollow" id="wx143">Sito ufficiale di Paolo Benvenuti</a></li>

<li id="wx144"><a href="http://www.lafanciulladellago.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx145">Sito del film "La fanciulla del Lago"</a></li>

<li id="wx146"><a href="http://www.enzocei.com/index.php" class="external text" wx:linktype="external" rel="nofollow" id="wx147">Sito del fotografo Enzo Cei</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Paolo_Benvenuti" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx148">Categorie</a>: <span dir="ltr" id="wx149"><a href="/wit/Categoria:Da_wikificare_cinema" title="Categoria:Da wikificare cinema" wx:linktype="known" wx:pagename="Categoria:Da_wikificare_cinema" wx:page_id="307543" id="wx150">Da wikificare cinema</a></span> | <span dir="ltr" id="wx151"><a href="/wit/Categoria:Da_wikificare_-_novembre_2007" title="Categoria:Da wikificare - novembre 2007" wx:linktype="known" wx:pagename="Categoria:Da_wikificare_-_novembre_2007" wx:page_id="1416912" id="wx152">Da wikificare - novembre 2007</a></span> | <span dir="ltr" id="wx153"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx154">Biografie</a></span> | <span dir="ltr" id="wx155"><a href="/wit/Categoria:Registi_italiani" title="Categoria:Registi italiani" wx:linktype="known" wx:pagename="Categoria:Registi_italiani" wx:page_id="27586" id="wx156">Registi italiani</a></span> | <span dir="ltr" id="wx157"><a href="/wit/Categoria:Sceneggiatori_italiani" title="Categoria:Sceneggiatori italiani" wx:linktype="known" wx:pagename="Categoria:Sceneggiatori_italiani" wx:page_id="53759" id="wx158">Sceneggiatori italiani</a></span> | <span dir="ltr" id="wx159"><a href="/wit/Categoria:Produttori_cinematografici_italiani" title="Categoria:Produttori cinematografici italiani" wx:linktype="known" wx:pagename="Categoria:Produttori_cinematografici_italiani" wx:page_id="558535" id="wx160">Produttori cinematografici italiani</a></span> | <span dir="ltr" id="wx161"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx162">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://sc.wikipedia.org/wiki/Paolo_Benvenuti" class="external" wx:linktype="interwiki" wx:pagename="sc:Paolo_Benvenuti" id="wx163">Sardu</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx164">cinema</p>
</wx:argument><wx:argument name="2">
<p id="wx165">novembre 2007</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx166">il giurista e filosofo del diritto</p>
</wx:argument><wx:argument name="2">
<a href="/wit/Paolo_Benvenuti_%28giurista%29" title="Paolo Benvenuti (giurista)" wx:linktype="known" wx:pagename="Paolo_Benvenuti_(giurista)" wx:page_id="1802441" id="wx167">Paolo Benvenuti</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<i id="wx168">Non posso filmare con la tecnica e con la scrittura cinematografica del 2000 un episodio del '500 o del '200</i>
</wx:argument><wx:argument name="2">
<p id="wx169">da <i id="wx170">Cinema e Storia</i> di Paolo Benvenuti <a href="http://digilander.libero.it/paolobenvenuti/lideadicinema.htm" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx171"/></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="Nome">
<p id="wx172">Paolo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx173">Benvenuti</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx174">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx175">Pisa</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx176">1946</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx177">regista</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx178">sceneggiatore</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx179">produttore cinematografico</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx180">italiano</p>
</wx:argument></wx:templatearguments>
</html>
